/************* HOVER STATE *************/
.creative-ease, 
.creative-ease a,
.carousel-prev-btn,
.carousel-next-btn,
.creative-tab-button {
    transition: all linear 0.3s;
}

/************* ACCORDIONS *************/
.plus-x, 
.creative-accordion {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.plus-x p:before {
    content:'\002B';
}
.rotated .plus-x {
    transform: rotate(45deg) scale(1.1);
}

/************* TABBED INTERFACE *************/
/* Custom Classes for All Tabbed Interface Buttons and Items Containers can be found in this space */
body:not(.finetune) .creative-tab-item {
    display: none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display: block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button {
    cursor: pointer;
}

.creative-tab-auto .creative-active-tab-button {
    background-color: rgb(251, 229, 78)!important;
    color: rgb(105, 58, 141)!important;
}

/************* TAB ANIMATION *************/

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

/************* CAROUSELS *************/

body:not(.finetune) .content-carousel-element {
    position: absolute!important;
    top: 0;
    left: 0;
}

body:not(.finetune) .content-carousel-element:first-child {
    position: relative!important;
}

body:not(.finetune) .content-carousel-container {
    transition: 1s ease transform;
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}